_grk_raw_comp_cparameters Struct Reference

RAW component compress parameters. More...

`#include <grok.h>`

## Public Attributes

uint8_t | dx
uint8_t | dy
| subsampling in X direction

## Detailed Description

RAW component compress parameters.

## Member Data Documentation

## dx

uint8_t _grk_raw_comp_cparameters::dx

## dy

uint8_t _grk_raw_comp_cparameters::dy

subsampling in X direction

The documentation for this struct was generated from the following file:

- grok.h